<?php

if((ENVIRONNEMENT == "DEV" OR ENVIRONNEMENT == "PREPROD")) {
    core::resetDatas();
    alert::recSuccess("Le nettoyage des données a bien été réalisé");
    header("Location: /parametres.html");
    exit();
}

